Subject: Ticket Assigned - Happy New Year! Mars Translation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 13:13:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Happy  New Year! Mars Translation Hi Dear,

I’m Wendy from Mars translation, I hope this E-mail finds you having a great day! ?

The New Year is coming soon, to add to your happiness and make the New Year happier, we launched the best promotion activity: 20% special discount.

I'm writing to make sure that you will not miss it. Do you need translation and localization service recently? The offer is valid till the end of December 2021.

Hurry up, reply back to enjoy the best discount of the year now!

Let's celebrate this New Year together!

Best regards,
Wendy Zhong | Business Development Manager
ISO 9001:2015 Certified Language and IT Services provider
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3680214